获取代理提现记录 (代理账户)
请求示例
get /api/v3/rebate/affiliate/withdraw?timestamp={{timestamp}}&signature={{signature}}
返回示例
{
"success": true,
"code": 0,
"message": null,
"data": {
"pageSize": 10,
"totalCount": 15,
"totalPage": 2,
"currentPage": 1,
"resultList": [
{
"withdrawTime": 1682321417000,
"asset": "USDT",
"amount": "0.00001000"
},
{
"withdrawTime": 1682321405000,
"asset": "USDC",
"amount": "0.00001000"
}
]
}
}
HTTP请求
- GET
/api/v3/rebate/affiliate/withdraw
接口权限要求: 账户读 / SPOT_ACCOUNT_R
权重(IP): 1
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| startTime | long | 否 | Unix毫秒时间戳, 开始时间(佣金、入金数据时间) |
| endTime | long | 否 | Unix毫秒时间戳,截止时间(佣金、入金数据时间) |
| page | int | 否 | 页数 |
| pageSize | int | 否 | 页面内容,不传默认10 |
| timestamp | long | 是 | 时间戳 |
| signature | string | 是 | 签名 |
返回参数
| 参数名 | 类型 | 说明 |
|---|---|---|
| withdrawalTime | long | 提现时间 |
| asset | string | 提现币种 |
| amount | string | 提现金额 |
若startTime和endTime均未发送,返回最近半年的数据。